Subject: Re: bug#53446: 29.0.50; Issues with awk-mode and electric-pair-mode

From: Alan Mackenzie <[email-masked]>
Date: Sat, 24 Sep 2022 12:37:28 +0000

Hello, Philip.

On Fri, Sep 23, 2022 at 18:57:31 +0000, Philip Kaludercic wrote:
> Alan Mackenzie <[email-masked]> writes:

> > On Fri, Sep 23, 2022 at 07:24:34 +0000, Philip Kaludercic wrote:
> >> Philip Kaludercic <[email-masked]> writes:

> >> I have CC'ed Alan to see if he can help.

[ .... ]

> > Would you please try out the following patch, and let me know how it
> > goes.  Thanks!

> Yes, this does the job.

Thanks for the testing!  I've actually committed a somewhat different
patch to savannah master, which also fixes one or two other minor things
in the area.  I'm also closing the bug with this post.

[ .... ]

-- 
Alan Mackenzie (Nuremberg, Germany).